<?php
	require_once "./modelos/vistasModelo.php";
	class vistasControlador extends vistasModelo{

		public function obtener_plantilla_controlador(){
			return require_once "./vistas/plantilla.php";
		}

		public function obtener_vistas_controlador(){
			if(isset($_GET['vistas'])){
				$ruta=explode("/",$_GET['vistas']);
				$rutaf=explode(".",$ruta[0]);
				$repuesta=vistasModelo::obtener_vistas_modelo($rutaf[0]);
			}else{
				$repuesta="login";
			}
			return $repuesta;
		}
	}